Bug 992845 - urjtag: FTBFS in rawhide
urjtag: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: urjtag (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Scott Tsai
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 02:40 EDT by Dennis Gilmore
Modified: 2013-10-18 15:43 EDT (History)
4 users (show)

See Also:
Fixed In Version: urjtag-0.10-5.fc19.20111215gite1a4227
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-18 15:41:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 02:40:43 EDT
Your package urjtag failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5753119

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3119/5753119/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3119/5753119/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3119/5753119/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:48:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Update System 2013-10-09 08:22:00 EDT
urjtag-0.10-5.fc18.20111215gite1a4227 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/urjtag-0.10-5.fc18.20111215gite1a4227
Comment 3 Fedora Update System 2013-10-09 08:27:14 EDT
urjtag-0.10-5.fc19.20111215gite1a4227 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/urjtag-0.10-5.fc19.20111215gite1a4227
Comment 4 Fedora Update System 2013-10-09 08:29:13 EDT
urjtag-0.10-5.fc20.20111215gite1a4227 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/urjtag-0.10-5.fc20.20111215gite1a4227
Comment 5 Fedora Update System 2013-10-09 20:54:16 EDT
Package urjtag-0.10-5.fc18.20111215gite1a4227:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing urjtag-0.10-5.fc18.20111215gite1a4227'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18617/urjtag-0.10-5.fc18.20111215gite1a4227
then log in and leave karma (feedback).
Comment 6 Peter Robinson 2013-10-10 05:52:18 EDT
 The fix to a problem building with ARM is not to exclude ARM but engage with the ARM team to assist in getting a proper fix
Comment 7 Shakthi Kannan 2013-10-10 05:57:01 EDT
What is the process to do that?
Comment 8 Fedora Update System 2013-10-18 15:41:06 EDT
urjtag-0.10-5.fc18.20111215gite1a4227 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-10-18 15:43:49 EDT
urjtag-0.10-5.fc19.20111215gite1a4227 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.